kwrl.net
当前位置:首页 >> 您必须使用控制面板中的打开或关闭winDows功能安装... >>

您必须使用控制面板中的打开或关闭winDows功能安装...

不需要的。 1、有时候出现比较多的就是安装的.net framework组件有问题,提示兼容错误。可以把软件重新安装一下。必须使用"控制面板"中安装或配置.NET.Framework。 2、兼容性版本问题:可以通过百度搜索查找对应兼容的版本。一般xp系统是.net 2 ...

右键,兼容性试一下设置成xp,你就会惊呆了。所有办法之中最实用的

打开“控制面板”中的“打开或关闭Windows 功能”,勾选microsoft.NET framework 3.5.1,点确定就ok了。win7系统应该都是一样的。不是microsoft.NET framework 2.0 SP2,现在的最高版本microsoft.NET framework 4.0了,不然就到网上下一个,大概38M。

对Win7或Win8系统而言,.net framework 3.5是系统标准组件,当你安装Windows时,.Net Framework 3.5自动安装到系统中了,不需再下载安装包进行安装了。

先打开控制面板-程序和功能-打开或关闭windows功能,找到.net 3.5是否开启 如果是关闭状态,需要按照图中红框中样子开启。 开启后一般就可以正常安装.net了。因为win7自带.net 3.5所以建议直接安装.net 4.0以上的版本

可能.NET2.0是windows自带的组建,你可以打开控制面板,程序,打开或变比windows功能,在里面找到.NET2.0进行安装卸载。 1、windows7系统下如何来打开或关闭一些windows自带的功能,操作方法如下,首先打开控制面板。 2、在查看方式为“类别”的选...

你好 Microsoft .NET Framework 3.0是Windows 组件中的一部分,但是默认情况下没有开启,你需要进入控制面板-程序-程序和功能-启用或关闭Windows 功能中进行开启或者关闭

上面提示说你需要打开控制面板,在程序和功能的 打开或者关闭windows功能那里安装这个

进入安全模式试试看哟。

按它的提示,到控制面板,找到软件那里,然后,选择打开或关闭windows功能,找到提示框下面的那个:Mic****,然后选择上,确定之后,就可以了。

网站首页 | 网站地图
All rights reserved Powered by www.kwrl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com